Upgrade CRS

Unanswered Question
Jul 9th, 2007

Hi,


I would like to upgrade CCM from 4.1(2) version to 4.2(3).

On the same server I have CRS aplication 3.5(2) version.

As I can see in CRS Compability Guide, 3.5(2) version is not supported with CCM 4.2(3).

Is it possible to upgrade CRS and how?


Thanks,


Vlaho

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ivillegas Fri, 07/13/2007 - 13:55

Here are the version of Call Manager/ Jtapi you need if

you are going to upgrade your CRS to 4.0.4


CCM

4.1(2) - JTAPI 2.1(2.3)

SR1 - JTAPI 2.1(2.5)

4.1(3) - JTAPI 2.1(3.3)

- JTAPI 2.1(3.9)

SR2 - JTAPI 2.1(3.11)*

SR3a - JTAPI 2.1(3.14)

4.2(1) - JTAPI 2.2(1.5)

SR1 - JTAPI 2.2(1.5)*



Cisco Customer Response Solutions (CRS) upgrade, refer to the :

http://www.cisco.com/en/US/products/sw/custcosw/ps1846/products_installation_guide_chapter09186a0080193d91.html#1045884

Actions

This Discussion